The Korganizer Handbook
Prev |  | Next

# Chapter 7. Other Features

In this chapter, you'll learn other useful features of Korganizer: the parameters you can specify on the command line (when invoking Korganizer from a shell), what tricks you can do with a click of your mouse, what interaction between Korganizer and Konqueror is possible.

You'll also learn about merging and importing data, and about synchronizing with your Palm Pilot or compatible hanheld computer.

# 7.1. Command Line

While Korganizer supports the full score of options that are common to all KDE programs, it also supports two options of its own: it can list the events for the current day, and it can show the list of events for a specified number of days.

Option | Description
--- | ---
`--help` | Shows a brief options help text.
`--help-qt` | Shows numerous generic Qt-specific options.
`--help-kde` | Shows numerous generic KDE-specific options.
`--author` | Shows the names and email addresses of Korganizer authors.
`-V`, `--version` | Shows the running versions of the Qt library , KDE and Korganizer.
`-l`, `--list` | Lists the events for the current day.
`-s`, `--show `numdays`` | Shows the list of events for a specified number of days

Prev | Home | Next
vCalendar Format |  | Drag and Drop Operations